<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddEmailsColumnToCompanyDetailsModulesTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('company_details_modules', function (Blueprint $table) {
            $table->boolean('emails')->default(false)->after('reports');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('company_details_modules', function (Blueprint $table) {
            $table->dropColumn('emails');
        });
    }
}
